<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>APPLICATION_AUDIO_SECTION_HEADER</key>
	<string>애플리케이션</string>
	<key>BLUETOOTH_SECTION_HEADER</key>
	<string>Bluetooth</string>
	<key>BUILT_IN_SECTION_HEADER</key>
	<string>빌트인</string>
	<key>CONNECTED_SECTION_HEADER</key>
	<string>연결됨</string>
	<key>CONTINUITY_SECTION_HEADER</key>
	<string>연속성 카메라</string>
	<key>MOBILE_SECTION_HEADER</key>
	<string>Camo Camera</string>
	<key>OTHER_SECTION_HEADER</key>
	<string>기타</string>
	<key>SYSTEM_AUDIO_SECTION_HEADER</key>
	<string>시스템</string>
	<key>VIDEO_SECTION_HEADER</key>
	<string>비디오</string>
	<key>VIRTUAL_SECTION_HEADER</key>
	<string>가상</string>
</dict>
</plist>
